/*Livredor.php*/
.livredor_content{
	display:inline-block;
	height:300px;
 	position:relative;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	top:20px; 
	left:20px; 
	border:0;
	z-index:5;
}

.livredor_envoyer{
	display:inline-block;
	font-family:Arial;
	font-size:14px;
	color: aliceblue;
	overflow: auto; 
	height:350px;
	padding: 0 0 0 0; 
	margin:0 0 0 0;
	width:45%;"
}

.livredor_liste{
	display:inline-block;
	font-family:Arial;
	font-size:14px;
	color: aliceblue;
	overflow: auto; 
	height:330px;
	padding: 0 0 0 0; 
	margin:0 0 0 0;
	width:45%;
	vertical-align:top; 
		
}
/*Focus.php*/
#content_focus {
	position:relative ;
	/*background-color:#FFFFFF;*/
	min-height:417px;
	max-height:417px;
	min-width:740px;
	max-width:740px;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	top:-1005px;
	left:170px;
	z-index:0;
}

/*Prestation.php*/
#content_prestation {
	position:relative ;
	/*background-color:#FFFFFF;*/
	min-height:417px;
	max-height:417px;
	min-width:740px;
	max-width:740px;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	top:105px;
	left:170px;
	z-index:0;
}

#installation{
	position:relative;
	display:inline-block;
	width:140px;
	height:25px;
	font-size:18px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:center;
	left:-1px;
	top:-415px;/*-338px*/
	z-index:0;
}

#eclairage{
	position:absolute;
	display:inline-block;
	width:140px;
	height:25px;
	font-size:18px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:center;
	
	left:-1px;
	top:2px;/*79px;*/
	z-index:1;
}
#communication{
	position:absolute;
	display:inline-block;
	width:140px;
	height:25px;
	font-size:18px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:center;
	left:-1px;
	top:2px;
	z-index:2;
}
#sécurité{
	position:absolute;
	display:inline-block;
	width:140px;
	height:25px;
	font-size:18px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-1px;
	top:2px;
	z-index:3;
}
#service{
	position:absolute;
	display:inline-block;
	width:140px;
	height:25px;
	font-size:18px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-1px;
	top:2px;
	z-index:4;
}

#installation_menu{
	position:relative;
	display:block;
	/*text-align:center;*/
	top:-110px;	
	left: 50px;
	width:140px;
	min-width:140px;
	max-width:140px;
	height:75px;
	
	/*margin-left:auto;
	margin-right:auto;*/
	/*background-color:#FFFFFF;
	color:#00A2E7;*/
	background-color:#00FFFF;
	z-index:6;
	visibility:hidden;
}

#Conformite{
	/*position:absolute;*/
	/*display:list-item;*/
	width:140px;
	height:25px;
	font-size:20px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	/*left:-400px;
	left:400px;
	top:-410px;*/
	z-index:5;	
}
#Extension{
	/*position:absolute;*/
	/*display:list-item;*/
	width:140px;
	height:25px;
	font-size:20px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	/*left:200px;
	top:430px;*/
	z-index:5;
	}
#Domotique{
	/*position:absolute;*/
	/*display:list-item;*/
	width:140px;
	height:25px;
	font-size:20px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:200px;
	top:450px;
	z-index:5;
	
}


#eclairage_menu{
	position:relative;
	display:block;
	top:-230px;	
	left: 50px;
	width:140px;
	min-width:140px;
	max-width:140px;
	height:75px;
	background-color:#00FFFF;
	z-index:6;
	visibility:hidden;
}
.eclairage_m{
	width:140px;
	height:25px;
	font-size:16px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-400px;
	z-index:5;	
}

#communication_menu{
	position:relative;
	display:block;
	top:-330px;	
	left: 50px;
	width:140px;
	min-width:140px;
	max-width:140px;
	height:75px;
	background-color:#00FFFF;
	z-index:6;
	visibility:hidden;
}
.communication_m{
	width:140px;
	height:25px;
	font-size:16px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-400px;
	z-index:5;	
}

#securite_menu{
	position:relative;
	display:block;
	top:-360px;	
	left: 50px;
	width:140px;
	min-width:140px;
	max-width:140px;
	height:75px;
	background-color:#00FFFF;
	z-index:6;
	visibility:hidden;
}
.securite_m{
	width:140px;
	height:25px;
	font-size:16px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-400px;
	z-index:5;	
}

#service_menu{
	position:relative;
	display:block;
	top:-430px;	
	left: 50px;
	width:140px;
	min-width:140px;
	max-width:140px;
	height:75px;
	background-color:#00FFFF;
	z-index:6;
	visibility:hidden;
}
.service_m{
	width:140px;
	height:25px;
	font-size:15px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-400px;
	z-index:5;	
}


/*Entreprise.php*/
#content_entreprise {
	position:relative ;
	background-color:#FFFFFF;
	min-height:417px;
	max-height:417px;
	min-width:740px;
	max-width:740px;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	top:105px;
	left:170px;
}
#Date1{
	position:relative;
	display:inline-block;
	width:200px;
	height:35px;
	font-size:30px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-1px;
	top:10px;
	z-index:0;
}
#Date2{
	position:absolute;
	display:inline-block;
	width:200px;
	height:35px;
	font-size:30px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-1px;
	top:10px;
	z-index:1;
}
#Date3{
	position:absolute;
	display:inline-block;
	width:200px;
	height:35px;
	font-size:30px;
	color:#FFFFFF;
	background-color:#00A2E7;
	text-align:center;
	vertical-align:top;
	left:-1px;
	top:10px;
	z-index:2;
}
#Portrait{
	position:relative;
	text-align:center;
	top:30px;	
	width:594px;
	min-height:217px;
	margin-left:auto;
	margin-right:auto;
	
}
#History1951{
	position:relative;
	text-align:justify;
	top:-330px;	
	left:-30px;
	width:594px;
	min-height:217px;
	margin-left:auto;
	margin-right:auto;
	
}
#HistoryHeader{
	font-size:22px;
}
#HistoryText{
	font-size:15px;
	/*color:#5A5E6B;*/
	color:#696969;
}
#History1970{
	position:relative;
	text-align:justify;
	top:-611px;	
	left:-30px;
	width:594px;
	min-height:217px;
	margin-left:auto;
	margin-right:auto;
	
}
#History2004{
	position:relative;
	text-align:justify;
	top:-938px;	
	left:-30px;
	width:594px;
	min-height:217px;
	margin-left:auto;
	margin-right:auto;
	
}

#Logos{
	position:relative;
	text-align:center;
	top:20px;	
	width:594px;
	min-height:124px;
	margin-left:auto;
	margin-right:auto;
	
}

.blockEntreprise{
	/*display:relative;*/
	background-color:#FFFFFF;
	min-height:417px;
	height:auto !important;
	min-width:740px;
	width:auto !important;	
	padding-top:0;
	margin-top:0;
	
}


	
	





#conteneur{
	
	
	position:relative;
	text-align:center;
	width:100%;/*1000px;*/
	padding:0;
	margin:0 auto 0 auto;
	overflow:hidden ;
}






body{
	/*width:1920px;
	padding:0;*/
	margin:0 auto 0 auto;
	/*font-size:0;*/
	text-align:center;
	/*background-color:#020100;*/
	background-color:#006fa8;
	/*width:100%;
	/*min-width:700px;
	max-width:1000px;*/
}


.block1{
	min-height:215px;
	height:auto !important;
	min-width:1000px;
	width:auto !important;
	max-height:215px;
	display:block ;
	background-color:aqua;
	background-color:#020100;		
}

.superblock{
	display:inline-block;
	min-height:525px;
	height:auto !important;
	min-width:1000px;
	width:auto !important;
	display:block ;
	width:100%;
	background-color:#006fa8;
}


.block1 #img1{
	min-height:195px;
	height:auto !important;
	min-width:324px;
	width:auto !important;
	
	position:relative;
	text-align:left ;
	top:-390px;
	left:150px;
	
	
}
.block1 #img2{
	min-height:195px;
	height:auto !important;
	min-width:324px;
	width:auto !important;
	position:relative;
	text-align:left ;
	top:-390px;
	left:150px;
	
}
.block2{
	/*display:relative;*/
	min-height:417px;
	height:auto !important;
	min-width:740px;
	width:auto !important;	
	padding-top:0;
	margin-top:0;
}

a{
	color:white;
	text-decoration:none;
}
a:hover{
	color:black;
	text-decoration:none;
}

ul{
	list-style-type:none;
	padding: 0;
  	margin: 0;
}


li{
	background-image:url('Images/Puce-normal.png');
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	padding-left: 1em;
	padding-top:0.2em;
}


li:hover  {
	background-image:url('Images/Puce-dessus.png');
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	padding-left: 1em;
	padding-top:0.2em;
}

ul.normal{
	list-style-type:disc ;
	/*padding: 5px;
  	margin: 5px;*/
}

li.normal{
	background-image:none ;
	/*background-repeat: no-repeat;
	background-position: 0 0.4em;*/
	padding-left: 0.1em;
	padding-top:0.2em;

}

li.normal:hover {
	background-image:none ;
	/*background-repeat: no-repeat;
	background-position: 0 0.4em;*/
	padding-left: 0.1em;
	padding-top:0.2em;
}

.Mention_Legal{
	text-align:right;
	font-size:12px;
	font-family:Arial;
	color:white;/*#BABBBE;*/
	position:relative;
	width:100px; 
	margin-top:auto; 
	margin-bottom:auto;  
	margin-left:auto;
	margin-right:auto;
	top:-380px;
	left:145px;
}


.Adresse{
	text-align:right;
	font-size:13px;
	font-family:Arial;
	color:white;/*#BABBBE;*/
	position:relative;
	width:250px;
	margin-top:auto; 
	margin-bottom:auto;  
	margin-left:auto;
	margin-right:auto;
	top:-400px;
	left:350px;
}

.content{
 	position:relative;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	 
}

#content_liensutiles{
	position:relative;
	height:300px;
 	position:relative;
	width:750px;/*678px;*/
	margin-left:auto;
	margin-right:auto;
	/*top:-930px !important;*/
	/*min-height:350px;
	height:auto !important;*/
	text-align:left;
	
}




.content_contact{
	position:relative;
	width:750px;
	
	top:-853px !important;
	top:-900px;
	left:100px;
	
	margin-left:auto;
	margin-right:auto;
	min-height:500px;
	height:auto !important;
	text-align:left;
	
	/*vertical-align:top;
 	width:750px;/*678px;
	margin-left:auto;
	margin-right:auto;
	
	min-height:500px;
	height:auto !important;
	text-align:left;
	
	
	*/
	
}


#content_personnel{
	position:relative;
	vertical-align: top;
	display:inline-block;
	/*position:relative;*/
	text-align: left ;
	font-size:12px;
	font-family:Arial;

	/*left:-10px;*/
	width:300px;
	
	min-height:300px;
	height:auto !important;
	min-width:300px;
	width:300px !important;
	max-height:250px;

	/*left: -10px; 
	
	top: 0px !important;
	top: 30px;*/
	
}

#content_message{
	position:relative;
	display:inline-block;
	text-align: left ;
	font-size:14px;
	font-family:Arial;
	
	color:aliceblue;
	
	width:370px;
	min-width:370px;
	
	height:auto !important;
	
	min-height:300px;
	max-height:250px;

	/*top:-10px !important;
 	/*top:10px;*/
 	
 	
}

/*Entreprise*/
.menu_entreprise .entreprise,
.menu_entreprise .menu_entreprise p
{
    background-image:url('Images/Book-ENTREPRISE-OFF.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
	
}

.menu_entreprise:hover .entreprise,
.menu_entreprise:hover .menu_entreprise p
{
    background-image:url('Images/Book-ENTREPRISE-ON.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}

/*Prestation*/
.menu_prestation .prestation,
.menu_prestation .menu_prestation p
{
    background-image:url('Images/Book-PRESTATION-OFF.png');
    background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}

.menu_prestation:hover .prestation,
.menu_prestation:hover .menu_prestation p
{
    background-image:url('Images/Book-PRESTATION-ON.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;	
}

/*Focus*/
.menu_focus .focus,
.menu_focus .menu_focus p
{
    background-image:url('Images/Book-FOCUS-OFF.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}

.menu_focus:hover .focus,
.menu_focus:hover .menu_focus p
{
    background-image:url('Images/Book-FOCUS-ON.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}

.content_question{
	
	
	
	position:relative;
	text-align: left ;
	font-size:12px;
	font-family:Arial;

	left:-10px;
	width:250px;
	top:20px !important;
	top:10px ;

	
	min-height:300px;
	height:auto !important;
	min-width:250px;
	width:250px !important;
	max-height:250px;

}